#search-theme-form label {
  padding: 2px 0;
}

#page h1 {
  background: transparent url(images/title.png);
}
fieldset {
  padding: 0 1em 1em;
  background-position: 0 .75em;
  background-color: transparent;
}

#search-theme-form,
#header #account-links a:hover,
#header #account-links a.active,
.primary-links li a:hover,
.primary-links li.active-trail a {
  background: url(images/header-link.png);
}

ul.primary li a {
  background: #bbbbbb;
}

.product-grid label.category-name a {
  background: url(images/brown.png);
}

#page .add-to-cart form .form-submit-wrapper .form-submit {
  padding-top: 5px;
  padding-bottom: 5px;
}
#page .add-to-cart form .form-submit {
  padding-top: 4px;
  padding-bottom: 4px;
}

.status { background-color: #e6ffe8; border: 1px dashed #93bf96; }
.help { background-color: #E8ECFF; border: 1px dashed #9FA3BF; }
div.error { background-color: #FCC; border: 1px dashed #f00; }

#header .primary-links {
  bottom: 17px;
}
#header-wrapper {
  left: 0;
}